<?php
include("common/connection.php");
//echo "SELECT Employee_Id,Mobile_No FROM `employee_master`";
$fetch_sql=mysqli_query($con,"SELECT Employee_Id,Mobile_No FROM `employee_master`");

while($fetch_attout=mysqli_fetch_array($fetch_sql))
{
	echo "XX=".$fetch_attout['Employee_Id'];
	//$update_status=mysqli_query($con,"update roster_master set Planned_Hours_Count='".$fetch_attout['Number_Of_Working_Hour']."' where  Visited_By!='' and Treatment_Service_Date='2020-09-10'");
}

?>